## dpb 0.0~git20241008+67f93e629

=== Makefile ===
all: check
	./create-book.sh
	./create-buildscript.sh

check:
	./check-style.sh
