## dpb 0.0~git20240516+29fcc7464

=== debian/changelog ===
dpb (0.0~git20240516+29fcc7464) unstable; urgency=medium

  [ Mechtilde Stehmann ]
  * [d817aa8] Improved dependencies
  * [d127c3c] Removed detecting paths for plugins
  * [704fd44] Added Screenshot
  * [d4b2554] Fixed program script
  * [6e39df0] Small fixes in the program script
  * [5bebe06] Set the sbuild schapter beside pbuilder
  * [600c86b] Updated bibliogrphy entry
  * [ffbf5e2] Updated descrption of sbuild
  * [0893de2] Improved using sbuild
  * [29fcc74] Prepared for building with sbuild
  * [600c86b] Updated bibliogrphy entry
  * [ffbf5e2] Updated descrption of sbuild
  * [29fcc74] Prepared for building with sbuild

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 17 May 2024 17:15:28 +0200

dpb (0.0~git20240505+37488e55b) unstable; urgency=medium

  * [c998e39] Improved indent of set +/-e
  * [9853752] Added link to the program scripts
  * [37488e5] Improved links with new lines

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 14 May 2024 10:41:51 +0200

dpb (0.0~git20240505+e724106d1) unstable; urgency=medium

  [ Mechtilde Stehmann ]
  * [01c0af0] Added some screenshots
  * [a7e8faa] Improved quotation marks and some log lines
  * [c161a97] Set set +/-e properly
  * [e724106] Improved buildscript in documentation and make build reproducible

  [ Mechtilde ]
  * [c0e1c0c] Made build reproducible - thanks Chris Lamb for the patches
              (Closes: #1069709)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 05 May 2024 12:13:21 +0200

dpb (0.0~git20240401+4c3057874) unstable; urgency=medium

  [ Mechtilde Stehmann ]
  * Initial release as Debian package (Closes: #1067565)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 02 Apr 2024 07:16:17 +0200
