=== debian/control ===
Source: dpb
Priority: optional
Section: doc
Maintainer: Debian Documentation Project <debian-doc@lists.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , texlive
 , noweb (>=2.12-4)
 , texlive-bibtex-extra
 , texlive-lang-german
 , texlive-lang-japanese
 , texlive-latex-extra,
 , texlive-binaries
 , texlive-extra-utils
 , biber
 , tidy
 , texlive-lang-english
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ddp-team/dpb.git
Vcs-Browser: https://salsa.debian.org/ddp-team/dpb
Homepage: https://ddp-team.pages.debian.net/dpb/BuildWithGBP.pdf

Package: debian-package-book-de
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: pdf-viewer | atril | evince | mupdf
Description: How to package for Debian in German
 The information in this book is of particular interest to users of the
 script. But also people who are generally interested in packaging for a
 distribution will find information in this book.
 .
 This book does not want to be a “textbook” for building Debian packages.
 It is more of an experience report, where the experiences have been
 “moulded into code”.
 .
 The book describes how Debian packages are created using a git
 repository with the programs from the package git-buildpackage and
 other useful commands. Afterwards, the reader should be able to use the
 program as shown and the descriptions of the individual steps to build
 “production quality” Debian packages.
 .
 The book is not yet finished, so some chapters are incomplete or not
 yet proof-read.

Package: debian-package-scripts
Architecture: all
Depends: ${misc:Depends}
Recommends: apt-cacher-ng
 , apt-file
 , build-essential
 , cowbuilder
 , cowdancer
 , debhelper
 , debmake
 , debootstrap
 , devscripts
 , git-buildpackage
 , gradle-debian-helper
 , jq
 , less
 , libmaven-bundle-plugin-java
 , licensecheck
 , lintian
 , locate
 , maven-debian-helper
 , mmdebstrap
 , pbuilder
 , pristine-tar
 , quilt
 , sbuild
 , sudo
 , uidmap
 , unzip
Description: Scripts for building Debian packages
 In this package you find the scripts which can help you to build Debian
 packages.
