## dpb 0.0~git20241008+67f93e629

=== debian/changelog ===
dpb (0.0~git20241008+67f93e629) unstable; urgency=medium

  * fixed versioning

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 13 Oct 2024 12:49:41 +0200

dpb (0.0~git20241003+67f93e629) unstable; urgency=medium

  * [04a8a32] Added parameter to SBuildOrPBuilder
  * [6f54b4c] Small corrections in part 3
  * [f4de975] Reconfigured second building
  * [7d6a8f9] Improved usind sbuildrc
  * [8bc0d34] Improved hecks after the build
  * [12ed167] Improved running uscan
  * [f5daba5] Improved part4
  * [39918f5] Added screenshot for part3
  * [65cdf0a] Added screenshot for python-plugin
  * [c564c63] Updated translation memory
  * [380f7cc] Improved English translation of part2
  * [c2a43c0] Small improvements
  * [67f93e6] Fixed typo

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 08 Oct 2024 19:14:50 +0200

dpb (0.0~git20241003+7779f9b0d) unstable; urgency=medium

  [ Mechtilde ]
  * [5adb928] Improved files for debhelper in German version
  * [d3099d5] Improved files for debhelper in English version
  * [b44dae2] Last improvement d/dps.lintian-overrides
  * [6b5473a] Improved en_US translation to publish the English version again
  * [f976479] Activate deploying English version
  * [7408640] Improved title page for English version
  * [7779f9b] Improved preamble for English version
  * [2896b63] Improved part1; thanks Guido S. for improving
              the English translation
  * [7779f9b] Improved preamble for English version
  * [80efb50] Added building English version to d/control
  * [06b1e1b] Improved d/d-p-s.lintian.overrides
  * [79b1f9c] Renamed to <package name>.doc*
  * [9a9a540] Improvd debhelper files for German book
  * [33ede13] Added debhelper files for new English book
  * [82ffe12] Bumped standard version- no changes needed

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 06 Oct 2024 11:42:26 +0200
