=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , biber
  , tidy
  , texlive-lang-english
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ddp-team/dpb.git
 Vcs-Browser: https://salsa.debian.org/ddp-team/dpb
@@ -26,7 +26,30 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: pdf-viewer | atril | evince | mupdf
-Description: How to package for Debian in German
+Description: How to package for Debian (in German)
+ The information in this book is of particular interest to users of the
+ script. But also people who are generally interested in packaging for a
+ distribution will find information in this book.
+ .
+ This book does not want to be a “textbook” for building Debian packages.
+ It is more of an experience report, where the experiences have been
+ “moulded into code”.
+ .
+ The book describes how Debian packages are created using a git
+ repository with the programs from the package git-buildpackage and
+ other useful commands. Afterwards, the reader should be able to use the
+ program as shown and the descriptions of the individual steps to build
+ “production quality” Debian packages.
+ .
+ The book is not yet finished, so some chapters are incomplete or not
+ yet proof-read.
+
+Package: debian-package-book-en-us
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Recommends: pdf-viewer | atril | evince | mupdf
+Description: How to package for Debian (in English)
  The information in this book is of particular interest to users of the
  script. But also people who are generally interested in packaging for a
  distribution will find information in this book.
