=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.

export DH_VERBOSE=1
export DH_OPTIONS=-v
export FORCE_SOURCE_DATE=1

%:
	dh $@

override_dh_install:
	mv build-gbp.sh build-gbp
	mv build-gbp-java-plugin.sh build-gbp-java-plugin
	mv build-gbp-maven-plugin.sh build-gbp-maven-plugin
	mv build-gbp-python-plugin.sh build-gbp-python-plugin
	mv build-gbp-webext-plugin.sh build-gbp-webext-plugin
	dh_install

override_dh_compress:
	dh_compress -X.pdf
