## dpb 0.9~git20250408+719c069c7

=== debian/changelog ===
dpb (0.9~git20250408+719c069c7) unstable; urgency=medium

  * new upload

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 08 Apr 2025 08:11:35 +0200

dpb (0.9~git20250406+4956e9080) unstable; urgency=medium

  [ Mechtilde Stehmann ]
  * [958ddbf] Bumped version and year
  * [a144adb] Cleaned up description about using gbp pq
  * [f10fb68] Added compression bz2 for the upstream tarball
  * [8f47ba8] Now you can use compression bz2
  * [46a48ab] Improved starting a new package/version
  * [5b45b86] added new screenshots
  * [14f14ea] Improved description how to build packages with maven
  * [12ca1ef] Set version of script to 0.9
  * [4956e90] Added recent address of FSF in Boston

  [ Mechtilde ]
  * [781cd94] Bumped standard version - no changes needed
  * [b7c17bd] Bumped years in d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 06 Apr 2025 21:55:26 +0200
