=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , biber
  , tidy
  , texlive-lang-english
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ddp-team/dpb.git
 Vcs-Browser: https://salsa.debian.org/ddp-team/dpb
@@ -69,8 +69,7 @@
 
 Package: debian-package-scripts
 Architecture: all
-Depends: ${misc:Depends}
-Recommends: apt-cacher-ng
+Depends: apt-cacher-ng
  , apt-file
  , build-essential
  , cowbuilder
