## dpb 0.9.9

=== debian/changelog ===
dpb (0.9.9) unstable; urgency=medium

  [ Hanno Wagner ]
  * [65eac0d] Edit README.md: Changed the content so the reader knows
              how to create the main script.

  [ Mechtilde Stehmann ]
  * [2d2f18f] Improved preamble
  * [c3a0d7c] Improved part3 and title
  * [d62c64e] Fixed description about apt-cache rdepends
  * [9a4cf22] Fixed Typo in part3.mw - thanks jayaddison for the hint
              at salsa.debian.org
  * [f5a7d05] Build with sbuild without installation of all dependencies
              outside the host
  * [7b0d8eb] Add requirements before starting
  * [454353d] Add information to install the relevant packages
  * [96fdfab] Bumped version for release in Debian 13 (Trixie)
  * [439e701] Fix to make lintian happier

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 04 May 2025 11:23:46 +0200
