=== debian/control ===
--- 
+++ 
@@ -69,7 +69,8 @@
 
 Package: debian-package-scripts
 Architecture: all
-Depends: apt-cacher-ng
+Depends: ${misc:Depends}
+ , apt-cacher-ng
  , apt-file
  , build-essential
  , cowbuilder
